[Text]
STRINGN 0 "Jascon"
STRINGN 1 "Hatchi przybywa do swojej twierdzy Jasconivy na skraju ciemności, ale przez lata jego nieobecności coś wyraźnie się zmieniło... WSZYSTKO się zmieniło"

STRINGN 30 "Porozmawiaj z Bjarnim"
STRINGN 31 "Zapłać monety za prawo przejścia przez most"
STRINGN 32 "PRZEJDŹ PRZEZ MOST"
STRINGN 33 "Zniszcz wszystkich najeźdźców w swojej osadzie, szybko!"
STRINGN 34 "Zniszcz armię zdrajcy Zelgara!"
STRINGN 35 "Odnajdź i porozmawiaj z Egipcjanami"
STRINGN 36 "Odnajdź święty miecz"
STRINGN 37 "Złóż hołd z 100 ziół czarnoksiężnikowi"
STRINGN 38 "Przyprowadź Bjarnego i Hatchiego do przywódcy Egipcjan"
STRINGN 39 "Porozmawiaj ze strażnikiem świętego płomienia"
STRINGN 40 "Zdobądź przedmioty potrzebne do rozwodnienia płomienia i przekaż je strażnikowi"
STRINGN 41 "Odnajdź wolnego brata Miłośnika Piwa"
STRINGN 42 "Odnajdź loch Mistrza Egipcjan"
STRINGN 43 "Uwolnij niewolnego brata Miłośnika Piwa"
STRINGN 44 "Połącz brata Miłośnika Piwa z bratem Miłośnikiem Piwa"
STRINGN 45 "Zbierz wszystkich pięciu wybrańców i zaprowadź ich do świątyni na północnym wschodzie"
STRINGN 46 "Zbierz wszystkich bohaterów i zaprowadź ich do portalu potworów, aby przejść do świata ciemności"

STRINGN 100 "Hatchie"
STRINGN 101 "Azim"
STRINGN 102 "Bjarni"
STRINGN 104 "Wolny Miłośnik Piwa"
STRINGN 107 "Niewolny brat Miłośnik Piwa"

STRINGN 50 "Hatchie"
STRINGN 51 "Hatc"
STRINGN 52 "Egipt"
STRINGN 53 "Egip"
STRINGN 54 "Atak Fr"
STRINGN 55 "Atak"
STRINGN 56 "Plemię Grubobrzuchych"
STRINGN 57 "Grubobrzu"
STRINGN 58 "Zwolennicy Zelgara"
STRINGN 59 "Zwolennicy"
STRINGN 60 "Przeciwnicy Zelgara"
STRINGN 61 "Przeciwnicy"
STRINGN 62 "Plemię Hatchiego"
STRINGN 63 "Plem. Hatc"
STRINGN 64 "Strażnicy mostu"
STRINGN 65 "Most"
STRINGN 66 "Więźniowie"
STRINGN 67 "Więźniowie"
STRINGN 68 "Najeźdźcy"
STRINGN 69 "Najeźdźcy"
STRINGN 70 "Święty miecz"
STRINGN 71 "miecz"
STRINGN 599 "1 Święty Miecz – 100 Ziół..."

